@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap');

ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
a{
	text-decoration: none;
	color: #232d36;
}
a:hover{
	color: #51c6ee;
}
p{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 26px;
	color: #6f7c82;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Montserrat', sans-serif;
}
@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translate3d(0, -20%, 0);
	}
	to {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}
.default-btn, .gform_button{
	border: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 0;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	transition: background-color 0.2s ease 0s;
	vertical-align: middle;
	border-radius: 4px;
	padding: 12px 30px;
}
.default-btn.style-1, .gform_button{
	background: #51c6ee;
}
.default-btn.style-2{
	background: #404951;
}
.default-btn a{
	color: #fff;
}

.heading-block h2{
	font-size: 40px;
	text-transform: capitalize;
}
.heading-block h6{
	color: #273252;
	font-size: 14px;
	line-height: 1.21429;
	font-weight: 700;
	letter-spacing: .11em;
	text-transform: uppercase;
}

.read-more {
	display: inline-block;
	position: relative;
}
.read-more a {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.read-more a:after{
	content: "\f105";
	font-family: "Font Awesome 6 Free";
	font-weight: 600;
	margin-left: 8px;
}
.slick-arrow{
	z-index: 2;
}
.slick-prev {
	left: 10px;
}
.slick-next {
	right: 10px;
}
.slick-next::before {
	content: '\f054';
	font-family: "Font Awesome 6 Free";
	font-weight: 600;
}
.slick-prev::before {
	content: '\f053';
	font-family: "Font Awesome 6 Free";
	font-weight: 600;
}
.slick-prev::before, .slick-next::before {
	font-size: 30px;
}
.gform_wrapper form .gform_body .gfield input, .gform_wrapper form .gform_body .gfield textarea{
	border: 1px solid #ccc;
}


/******************************  
            Header 
********************************/
.header {
	position: absolute;
	width: 100%;
	z-index: 1;
}
.site-brand img {
	width: 35%;
	filter: brightness(0) invert(1);
}
.menubar {
	display: flex;
	align-items: center;
	justify-content: end;
	gap: 50px;
}
.menubar li a {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
}
.menubar li.current_page_item a{
	color: #51c6ee;
}
.menubar li.current_page_item.default-btn a{
	color: #fff;
}
.page-breadcrumb-bg {
	min-height: 400px;
	display: flex;
	align-items: center;
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.page-breadcrumb-bg::before {
	content: "";
	background: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.5;
}
.breadcrumb-heading {
	position: relative;
	z-index: 1;
	color: #fff;
}
.breadcrumb-heading ul {
	display: flex;
	align-items: center;
	justify-content: end;
}
.breadcrumb-heading ul li a{
	color: #fff;
	position: relative;
	padding: 0 16px;
	margin-right: 12px;
}
.breadcrumb-heading h4 {
	font-size: 40px;
}
.breadcrumb-heading ul li:first-child a:after{
	content: "";
	background: #ccc;
	width: 2px;
	height: 80%;
	position: absolute;
	right: 0;
	bottom: 0;
}
#toggle-nav {
	display: none;
}
.header.fixed {
	position: fixed !important;
	top: 0;
	background-color: #fff;
	z-index: 9 !important;
	animation: fadeIn 1s ease-in both;
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.header.fixed .site-brand img {
	filter: unset;
}
.header.fixed .menubar li a {
	color: #000;
}
/******************************  
            Footer 
********************************/
.footer-block {
	border-top: 2px solid #f1f1f1;
	border-bottom: 2px solid #f1f1f1;
	padding: 40px 0;
}
.footer-item ul li {
	position: relative;
	margin: 10px 0;
}
.col-lg-4:last-child .footer-item ul li{
	padding-left: 26px;
}
.footer-item ul li span{
	position: absolute;
	left: 0;
}
.copyright {
	text-align: end;
	padding: 18px 0;
}
.copyright p{
	margin: 0;
}
/******************************  
            Hero Section
********************************/
.hero-bg-overlay {
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.hero-bg-overlay::before {
	content: "";
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,1) 6%, rgba(255,255,255,0) 90%);
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.hero-content{
	color: #fff;
	text-align: center;
	z-index: 2;
	position: relative;
}
.hero-content h2{
	font-size: 56px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0;
}
.hero-content p{
	max-width: 70%;
	margin: 18px auto;
	color: #fff;
}
/******************************  
            Feature Section
********************************/
.wrap-feature {
	margin-top: -150px;
	z-index: 3;
	position: relative;
}
.feature-row {
	display: flex;
	gap: 1px;
	flex-wrap: wrap;
}
.feature-block {
	background-color: #232d36;
	color: #fff;
	flex-basis: 33%;
	padding: 40px 30px;
}
.feature-block h3{
	font-size: 24px;
}
.feature-block p{
	color: #fff;
}

/******************************  
     Services
********************************/
.services-quote, .overview-services{
	width: 100%;
	position: relative;
	padding: 80px 0;
}
.service-q-block .service-q-icon img{
	width: auto;
	height: 60px;
}
.service-q-content {
	padding-top: 30px;
}
.service-q-content h2{
	font-size: 24px;
	margin-bottom: 20px;
}
.services-quote-slider.slick-slider {
    margin:0 -15px;
}
.services-quote-slider .slick-slide {
    padding:10px;
    margin-right:15px;
    margin-left:15px;
}
.service-block-heading {
	display: flex;
	padding-bottom: 20px;
	align-items: flex-start;
}
.service-block-heading span {
	font-size: 30px;
	margin-right: 12px;
}
.service-block-heading h2 {
	font-size: 24px;
}
.service-block {
	background: #fff;
	box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;
	height: calc(100%);
	padding: 40px 30px;
	position: relative;
}
.services-wrap-item .col-lg-4 {
	margin-bottom: 22px;
}
.service-block::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all 0.25s ease-in-out;
	box-shadow: 0 0 0 transparent;
	z-index: -1;
}
.service-block:hover::before {
	box-shadow: 10px 10px 0 #51c6ee;
}

/******************************  
      Section
********************************/
.our-experience {
	width: 100%;
	padding: 120px 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.our-experience .heading-block{
	text-align: center;
}
.our-experience .heading-block, .our-experience .heading-block p {
	color: #fff;
}
.skills-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	padding: 50px 0;
}
.skills-block {
	text-align: center;
}
.skills-block span.stat-number {
	display: block;
	color: #fff;
	font-size: 40px;
}
.skills-block i {
	color: #51c6ee;
	font-size: 30px;
}
.skills-block h5{
	color: #fff;
}


/******************************  
      About Section
********************************/
.about-us-overlay {
	padding: 150px 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	width: 100%;
}
.about-us {
	width: 100%;
	position: relative;
	padding: 60px 0;
}
.about-content {
	text-align: center;
	max-width: 70%;
	margin: 0 auto;
}
hr.mfhils-hr {
	height: 5px;
	background: #51c6ee;
	border: none;
	opacity: 1;
}
.our-success {
	width: 100%;
	position: relative;
	padding: 0 0 60px 0;
}
.our-success-img img{
	width: 100%;
}
.element-trusted .our-journey-btn{
	text-align: center;
	margin-top: 50px;
}
/******************************  
      News Section
********************************/
.news-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 40px;
}
.news-block {
	flex-basis: 32%;
}
.wrap-news {
	width: 100%;
	position: relative;
	padding: 80px 0;
}
.wrap-news .heading-block{
	text-align: center;
}
.news-bg-overlay {
	aspect-ratio: 4 / 3;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.news-content h2, .blog-content h2 {
	font-size: 24px;
}
.news-content {
	padding-top: 20px;
}
.news-thumb-overlay {
	aspect-ratio: 4 / 3;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	width: 250px;
}
.blog-posts {
	width: 100%;
	position: relative;
	padding: 60px 0;
}
.blog-post-block {
	display: flex;
	gap: 20px;
	margin-bottom: 30px;
}


/* Sidebar */
.widget ul li {
	border-bottom: 1px solid #ebebeb;
	list-style: outside none none;
	padding: 12px 0;
}

/* Single page Style */

.single .header {
	position: relative;
	width: 100%;
	z-index: 1;
}
.single .header .site-brand img {
	width: 35%;
	filter: unset;
}
.single .header .menubar li a {
	color: #000;
}
.blog-single {
	width: 100%;
	position: relative;
	padding: 60px 0;
}
.blog-description img {
	width: 100%;
}
.blog-image {
	padding-bottom: 30px;
}
.schedule_custom_pagination{
	background: #ffff;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	padding: 10px 18px;
}
.schedule_custom_pagination a{
	padding: 4px 7px;
}
.schedule_custom_pagination a.active.page.button {
	background-color: #51c6ee;
	color: #fff;
}
/******************************  
      Management Section
********************************/
.wrap-management {
	width: 100%;
	position: relative;
	padding: 120px 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
.wrap-management .heading-block {
	text-align: center;
	color: #fff;
}
.wrap-management .heading-block h2 {
	margin-bottom: 30px;
}
.wrap-management .heading-block h6{
	color: #fff;
}

/******************************  
      Testimonial Section
********************************/
.wrap-testimonial {
	width: 100%;
	position: relative;
	background-color: #d1f0e731;
	padding: 60px 0;
}
.wrap-testimonial .heading-block{
	text-align: center;
	margin-bottom: 40px;
}
.review-row .brand-logo img {
	width: auto;
	height: 90px;
}
.review-row.slick-slider {
    margin:0 -15px;
}
.review-row .slick-slide {
    padding:10px;
    margin-right:15px;
    margin-left:15px;
}
.review-content {
	padding-top: 24px;
}

/******************************  
      Trusted Section
********************************/
.wrap-trusted {
	width: 100%;
	position: relative;
	padding: 60px 0;
	background-color: #EBEBEB;
}
.wrap-trusted .heading-block{
	text-align: center;
	margin-bottom: 50px;
}
.wrap-trusted .trusted-brand .logo-item img {
	height: 80px;
	width: auto;
	margin: 0 auto;
}
.banner-overlay img{
	width: 100%;
}


/******************************  
      Call to action Section
********************************/
.call-action {
	width: 100%;
	position: relative;
	padding: 80px 0;
	text-align: center;
}
.action-content h2, .action-content h5, .action-content p {
	margin-bottom: 16px;
}
.home-page-form-class {
	display: none;
	background: #fff;
	border: 1px solid #ccc;
	padding: 40px;
	max-width: 80%;
	margin: 40px auto 0 auto;
}
/******************************  
      Skills Section
********************************/
.professional-skills {
	width: 100%;
	position: relative;
	margin: 60px 0;
}
.skills-inner-row > .row {
	width: 100%;
	align-items: center;
}
.col-lg-6.col-md-6.col-sm-12.col-12.skills-bg {
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	height: 100%;
}
.professional-skills .heading-block {
	padding: 0 50px 0 0;
}
.skills-inner-row::before {
	content: '';
	position: absolute;
	background-color: #F9F9FE;
	bottom: -60px;
	width: 90%;
	display: block;
	right: 0;
	height: 100%;
	z-index: -1;
}
.skills-img img {
	width: 100%;
}
.meter {
  display: block;
  height: 60px;
  margin-bottom: 10px;
  padding: 8px;
  position: relative;
}
.meter > span {
  display: block;
  height: 8px;
  background-color: #2bc253;
  background-image: linear-gradient(to top, #2bc253 37%, #54f054 69%);
  box-shadow: inset 0 2px 9px rgba(255,255,255,0.3) inset 0 -2px 6px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
  transition: width 2s ease-out;
}
.orange > span {
  background-color: #ff4500;
  background-image: linear-gradient(to bottom, #ffa500, #ff4500);
}
.red > span {
  background-color: #f0a3a3;
  background-image: linear-gradient(to bottom, #f0a3a3, #f42323);
}
.cadetblue >span {
  background-color: #5f9ea0;
  background-image: linear-gradient(to bottom, #0ff, #1e90ff);
}


/******************************  
      Pricing Section
********************************/

.best-plan {
	width: 100%;
	position: relative;
	padding: 50px 0;
}
.best-plan-heading {
	text-align: center;
	width: 100%;
	max-width: 70%;
	margin: 0 auto;
}
.pricing-pd {
	padding: 0 4px;
}
.widget-price-row {
	padding-top: 50px;
}
.widget-price-row .pricing-pd:nth-child(1) .price-table-heading {
	text-align: left;
	font-weight: 400;
	background-color: transparent;
}
.widget-price-row .best-pricing .price-table-heading {
	padding: 14px 0;
	height: calc(130px);
	background-color: #51c6ee;
}
.widget-price-row .best-pricing p {
	margin: 0;
	line-height: 1.4;
}
.widget-price-row .best-pricing .price-table-heading p{
	font-size: 16px;
	text-decoration: line-through;
}
.widget-price-row .best-pricing .price-table-heading h4 {
	text-align: center;
	color: #fff;
}
.pricing-list {
	list-style: none;
	padding: 0;
}
.widget-price-row .first-price-box ul.pricing-list li {
	background: #f2f2f2;
}
ul.pricing-list li {
	font-size: 18px;
	position: relative;
	padding: 14px 0 14px 20px;
	margin: 3px 0;
	height: 90px;
}
.widget-price-row .second-price-box .price-table-heading {
	background: #51c6ee;
	color: #fff;
}
.widget-price-row .third-price-box .price-table-heading {
	background: #51c6ee;
	color: #fff;
}
.widget-price-row .fourth-price-box .price-table-heading {
	background: #51c6ee;
	color: #fff;
}
.best-pricing h6 {
	font-size: 18px;
	text-align: center;
	color: #fff;
}
.pricing-price {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	font-family: 'Montserrat';
}
.pricing-prefix, .pricing-postfix {
	font-size: 18px;
	line-height: 1;
}
.pricing-value {
	font-size: 48px;
	line-height: 1;
	transform: translateY(-15%);
}
.widget-price-row .second-price-box ul.pricing-list li, .widget-price-row .third-price-box ul.pricing-list li, .widget-price-row .fourth-price-box ul.pricing-list li {
	background: #e2e6ef;
}
.best-plan .heading-block {
	text-align: center;
}


/******************************  
      Faq Section
********************************/

.faq-main-content {
	width: 100%;
	position: relative;
	padding: 60px 0;
}
.element-faq {
	padding: 30px 0 60px 0;
	width: 100%;
	position: relative;
}
.accordion-collapse.collapsed {
	display: block;
}
.accordion-button:not(.collapsed) {
	background-color: transparent !important;
}
.accordion-button:not(.collapsed) {
	color: #000;
}
.accordion-item{
	margin-bottom: 14px;
}
.accordion-item:first-of-type {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.accordion-item:last-of-type {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.accordion-item:not(:first-of-type) {
	border-top: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}
/******************************  
      Contact Section
********************************/
.address-column {
	width: 100%;
	position: relative;
	padding: 60px 0;
}
.contact-block h4 {
	margin-bottom: 26px;
}
.contact-block ul li {
	margin: 10px 0;
	padding-left: 20px;
	position: relative;
}
.contact-block ul li span {
	position: absolute;
	left: 0;
}
.contact-form {
	padding-top: 40px;
}
.contact-block ul li strong {
	padding-right: 8px;
	text-transform: uppercase;
	font-size: 14px;
}

/******************************  
      Internal Pages
********************************/

.price {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 60px 0;
	background: #f8f8f8;
}
.price-content {
	padding: 50px;
}

.outsourcing {
	width: 100%;
	position: relative;
	padding: 60px 0;
}
.page-description{
	width: 100%;
	position: relative;
	padding: 60px 0;
}
.tax-services {
	background-color: #f8f8f8;
	width: 100%;
	padding: 60px 0;
}
.tax-service-form {
	box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;
	padding: 30px;
	background: #fff;
}
